Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 987850 - Disk Monitoring not checking filesystem with logs
Summary: Disk Monitoring not checking filesystem with logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: mreynolds
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On: 986857
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-24 09:54 UTC by Jan Kurik
Modified: 2013-07-30 17:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-30 17:02:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1119 normal SHIPPED_LIVE Moderate: 389-ds-base security and bug fix update 2013-07-30 20:57:57 UTC

Description Jan Kurik 2013-07-24 09:54:39 UTC
This bug has been copied from bug #986857 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 5 Ján Rusnačko 2013-07-25 09:59:54 UTC
Tests are now passing for 389-ds-base-1.2.11.15-18.el6_4.x86_64. Verified.

Comment 7 errata-xmlrpc 2013-07-30 17:02:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1119.html


Note You need to log in before you can comment on or make changes to this bug.